#include <stdio.h>

#include "esp_task.h"
#include "freertos/task.h"
#include "mapView.h"
#include "splash_screen.h"

extern "C" void app_main(void) {
    splash_screen();

    xTaskCreatePinnedToCore(mapView, "mapView", 4096, NULL, 5, NULL, 1);
    vTaskDelete(NULL);
}
